#!/bin/sh
#
DP_PATH=./dp_path
#
for i in `$DP_PATH $*` ; do
    parent=`dirname $i`
    if [ ! -d "$parent" -a "$parent" != "$i" ] ; then
	$0 $parent
    fi
    if [ ! -d "$i" ] ; then
	echo Creating $i
	mkdir $i
    fi
done
exit 0
